@font-face {
    font-family: 'BegumW03 Medium';
    src: url('BegumW03-Medium.eot');
    src: url('BegumW03-Medium.eot?#iefix') format('embedded-opentype'),
    url('BegumW03-Medium.woff') format('woff'),
    url('BegumW03-Medium.woff2') format('woff2'),
    url('BegumW03-Medium.ttf') format('truetype'),
    url('BegumW03-Medium.svg#BegumW03-Medium') format('svg');
	font-weight: 500;
    font-style: normal;
    font-display: block;
}

@font-face {
    font-family: 'Museo Sans Rounded 300';
    src: url('MuseoSansRounded-300.eot');
    src: url('MuseoSansRounded-300.eot?#iefix') format('embedded-opentype'),
        url('MuseoSansRounded-300.woff2') format('woff2'),
        url('MuseoSansRounded-300.woff') format('woff'),
        url('MuseoSansRounded-300.ttf') format('truetype'),
        url('MuseoSansRounded-300.svg#MuseoSansRounded-300') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}  
@font-face {
    font-family: 'Poppins';
    src: url('Poppins-Medium.eot');
    src: url('Poppins-Medium.eot?#iefix') format('embedded-opentype'),
    url('Poppins-Medium.woff2') format('woff2'),
    url('Poppins-Medium.woff') format('woff'),
    url('Poppins-Medium.ttf') format('truetype'),
    url('Poppins-Medium.svg#Poppins-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: block;
} 
@font-face {
    font-family: 'Poppins Bold';
    src: url('Poppins-Bold.eot');
    src: url('Poppins-Bold.eot?#iefix') format('embedded-opentype'),
    url('Poppins-Bold.woff') format('woff'),
    url('Poppins-Bold.woff2') format('woff2'),
    url('Poppins-Bold.ttf') format('truetype'),
    url('Poppins-Bold.svg#Poppins-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: block;  
}

@font-face {
  font-family: 'OpenSans-Italic';
  src: url('OpenSans-Italic.eot');
  src: url('OpenSans-Italic.eot?#iefix') format('embedded-opentype'),
       url('OpenSans-Italic.svg#OpenSans-Italic') format('svg'),
       url('OpenSans-Italic.ttf') format('truetype'),
       url('OpenSans-Italic.woff') format('woff'),
       url('OpenSans-Italic.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'OpenSans SemiBold';
  src: url('OpenSans-SemiBold.eot');
  src: url('OpenSans-SemiBold.eot?#iefix') format('embedded-opentype'),
       url('OpenSans-SemiBold.svg#OpenSans-SemiBold') format('svg'),
       url('OpenSans-SemiBold.ttf') format('truetype'),
       url('OpenSans-SemiBold.woff') format('woff'),
      url('OpenSans-SemiBold.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'OpenSans Bold';
  src: url('OpenSans-Bold.eot');
  src: url('OpenSans-Bold.eot?#iefix') format('embedded-opentype'),
       url('OpenSans-Bold.svg#OpenSans-Bold') format('svg'),
       url('OpenSans-Bold.ttf') format('truetype'),
       url('OpenSans-Bold.woff') format('woff'),
      url('OpenSans-Bold.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'OpenSans Regular';
  src: url('OpenSans-Regular.eot');
  src: url('OpenSans-Regular.eot?#iefix') format('embedded-opentype'),
       url('OpenSans-Regular.svg#OpenSans-Regular') format('svg'),
       url('OpenSans-Regular.ttf') format('truetype'),
       url('OpenSans-Regular.woff') format('woff'),
      url('OpenSans-Regular.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}


@font-face {
    font-family: 'Century Gothic';
    src: url('CenturyGothic.eot');
    src: url('CenturyGothic.eot?#iefix') format('embedded-opentype'),
        url('CenturyGothic.woff') format('woff'),
        url('CenturyGothic.woff2') format('woff2'),
        url('CenturyGothic.ttf') format('truetype'),
        url('CenturyGothic.svg#CenturyGothic') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Poppins';
    src: url('Poppins-Bold.eot');
    src: url('Poppins-Bold.eot?#iefix') format('embedded-opentype'),
    url('Poppins-Bold.woff2') format('woff2'),
    url('Poppins-Bold.woff') format('woff'),
    url('Poppins-Bold.ttf') format('truetype'),
    url('Poppins-Bold.svg#Poppins-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: block;  
}
@font-face {
    font-family: 'Poppins';
    src: url('Poppins-ExtraBold.eot');
    src: url('Poppins-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('Poppins-ExtraBold.woff2') format('woff2'),
        url('Poppins-ExtraBold.woff') format('woff'),
        url('Poppins-ExtraBold.ttf') format('truetype'),
        url('Poppins-ExtraBold.svg#Poppins-ExtraBold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: block;
}

@font-face {
    font-family: 'Poppins';
    src: url('Poppins-SemiBold.eot');
    src: url('Poppins-SemiBold.eot?#iefix') format('embedded-opentype'),
    url('Poppins-SemiBold.woff2') format('woff2'),
    url('Poppins-SemiBold.woff') format('woff'),
    url('Poppins-SemiBold.ttf') format('truetype'),
    url('Poppins-SemiBold.svg#Poppins-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: block;
}
    